### Property

# EBook BookClientCursor:total

since: 3.12

#### Declaration

    property total: int [ read ]

#### Description [src]

The total number of contacts which satisfy the cursor’s query.

Property change notifications are guaranteed to be delivered in the `GMainContext` which was the thread default context at cursor creation time.

Type:`gint`

Available since: 3.12

Default value | 0
Getter method | `e_book_client_cursor_get_total()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no